﻿header {padding:0px!important; margin:0px; left:0px; right:0px; top:0; z-index:9; -webkit-transition:all 0.5s  ease-in-out;transition:all 0.5s  ease-in-out;}
.header:before{height:100%; opacity:1}

.header .logo svg {width:200px; height:auto}
.header .logo .svg-text {fill:rgb(100,98,96) !important;}
.header .logo .svg-text-tm {fill:rgb(27,25,24)}
.header .tp-nav {color:rgba(0,0,0,1); font-size:1.25rem}
.header .tp-nav a {color:rgba(0,0,0,1)!important; text-decoration:none}
.header .menu{background:var(--bs-primary);}
.header .line {fill: none;stroke: var(--bs-white);stroke-width: 6;transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);}


header #google_translate_element select,
header .goog-te-gadget:after{color: #000;}
header #google_translate_element .goog-te-gadget:before {color:#000 !important;}

.section-visual img{width:100%; height:auto; max-width:1920px; }

.bg-icon {background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="100%" height="100%" viewBox="0 0 1852 1816" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;">    <g transform="matrix(3.125,0,0,3.125,0,0)">        <g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)">            <path d="M240.301,224.992L240.281,224.969L219.633,199.523L180.828,199.523L196.57,217.844L238.305,267.883C243.781,273.484 243.816,281.32 238.824,286.418L219.016,307.543L209,317.754L188.188,338.969L205.254,338.969L225.992,317.754L226.066,317.754L261.93,281.062C268.449,274.398 270.359,262.027 261.758,251.433L240.301,224.992Z" style="fill:rgb(240,126,59);fill-opacity:0.065;"/></g><g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)"><path d="M184.805,224.992L184.781,224.969L164.133,199.523L125.328,199.523L141.074,217.844L141.07,217.844L182.805,267.883C188.281,273.484 188.316,281.32 183.324,286.418L163.52,307.543L153.5,317.754L132.688,338.969L149.754,338.969L170.492,317.754L170.566,317.754L206.43,281.062C212.949,274.398 214.863,262.027 206.258,251.433L184.805,224.992Z" style="fill:rgb(255,205,0);fill-opacity:0.065;"/></g></g></svg>');background-repeat: no-repeat;background-size: contain;background-attachment:fixed;}
.bg-icon-gray {background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="100%" height="100%" viewBox="0 0 1852 1816" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;">    <g transform="matrix(3.125,0,0,3.125,0,0)">        <g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)">            <path d="M240.301,224.992L240.281,224.969L219.633,199.523L180.828,199.523L196.57,217.844L238.305,267.883C243.781,273.484 243.816,281.32 238.824,286.418L219.016,307.543L209,317.754L188.188,338.969L205.254,338.969L225.992,317.754L226.066,317.754L261.93,281.062C268.449,274.398 270.359,262.027 261.758,251.433L240.301,224.992Z" style="fill:rgb(100,98,96);fill-opacity:0.065;"/></g><g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)"><path d="M184.805,224.992L184.781,224.969L164.133,199.523L125.328,199.523L141.074,217.844L141.07,217.844L182.805,267.883C188.281,273.484 188.316,281.32 183.324,286.418L163.52,307.543L153.5,317.754L132.688,338.969L149.754,338.969L170.492,317.754L170.566,317.754L206.43,281.062C212.949,274.398 214.863,262.027 206.258,251.433L184.805,224.992Z" style="fill:rgb(100,98,96);fill-opacity:0.065;"/></g></g></svg>');background-repeat: no-repeat;background-size: contain;background-attachment:fixed;}
.bg-icon-nav {background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="100%" height="100%" viewBox="0 0 1852 1816" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;">    <g transform="matrix(3.125,0,0,3.125,0,0)">        <g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)">            <path d="M240.301,224.992L240.281,224.969L219.633,199.523L180.828,199.523L196.57,217.844L238.305,267.883C243.781,273.484 243.816,281.32 238.824,286.418L219.016,307.543L209,317.754L188.188,338.969L205.254,338.969L225.992,317.754L226.066,317.754L261.93,281.062C268.449,274.398 270.359,262.027 261.758,251.433L240.301,224.992Z" style="fill:rgb(255,255,255);fill-opacity:0.04;"/></g><g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)"><path d="M184.805,224.992L184.781,224.969L164.133,199.523L125.328,199.523L141.074,217.844L141.07,217.844L182.805,267.883C188.281,273.484 188.316,281.32 183.324,286.418L163.52,307.543L153.5,317.754L132.688,338.969L149.754,338.969L170.492,317.754L170.566,317.754L206.43,281.062C212.949,274.398 214.863,262.027 206.258,251.433L184.805,224.992Z" style="fill:rgb(255,255,255);fill-opacity:0.04;"/></g></g></svg>') !important; background-repeat: no-repeat;background-size: 75%;background-attachment:fixed;background-position:center right}
.bg-icon-white {background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="100%" height="100%" viewBox="0 0 1852 1816" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;">    <g transform="matrix(3.125,0,0,3.125,0,0)">        <g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)">            <path d="M240.301,224.992L240.281,224.969L219.633,199.523L180.828,199.523L196.57,217.844L238.305,267.883C243.781,273.484 243.816,281.32 238.824,286.418L219.016,307.543L209,317.754L188.188,338.969L205.254,338.969L225.992,317.754L226.066,317.754L261.93,281.062C268.449,274.398 270.359,262.027 261.758,251.433L240.301,224.992Z" style="fill:rgb(255,255,255);fill-opacity:0.075;"/></g><g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)"><path d="M184.805,224.992L184.781,224.969L164.133,199.523L125.328,199.523L141.074,217.844L141.07,217.844L182.805,267.883C188.281,273.484 188.316,281.32 183.324,286.418L163.52,307.543L153.5,317.754L132.688,338.969L149.754,338.969L170.492,317.754L170.566,317.754L206.43,281.062C212.949,274.398 214.863,262.027 206.258,251.433L184.805,224.992Z" style="fill:rgb(255,255,255);fill-opacity:0.075;"/></g></g></svg>') !important; background-repeat: no-repeat;background-size: contain; background-attachment:fixed;}
.bg-icon-white-75 {background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="100%" height="100%" viewBox="0 0 1852 1816" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;">    <g transform="matrix(3.125,0,0,3.125,0,0)">        <g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)">            <path d="M240.301,224.992L240.281,224.969L219.633,199.523L180.828,199.523L196.57,217.844L238.305,267.883C243.781,273.484 243.816,281.32 238.824,286.418L219.016,307.543L209,317.754L188.188,338.969L205.254,338.969L225.992,317.754L226.066,317.754L261.93,281.062C268.449,274.398 270.359,262.027 261.758,251.433L240.301,224.992Z" style="fill:rgb(255,255,255);fill-opacity:0.075;"/></g><g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)"><path d="M184.805,224.992L184.781,224.969L164.133,199.523L125.328,199.523L141.074,217.844L141.07,217.844L182.805,267.883C188.281,273.484 188.316,281.32 183.324,286.418L163.52,307.543L153.5,317.754L132.688,338.969L149.754,338.969L170.492,317.754L170.566,317.754L206.43,281.062C212.949,274.398 214.863,262.027 206.258,251.433L184.805,224.992Z" style="fill:rgb(255,255,255);fill-opacity:0.075;"/></g></g></svg>') !important; background-repeat: no-repeat;background-size: cover;}
.bg-icon-25 {background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="100%" height="100%" viewBox="0 0 1852 1816" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;">    <g transform="matrix(3.125,0,0,3.125,0,0)">        <g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)">            <path d="M240.301,224.992L240.281,224.969L219.633,199.523L180.828,199.523L196.57,217.844L238.305,267.883C243.781,273.484 243.816,281.32 238.824,286.418L219.016,307.543L209,317.754L188.188,338.969L205.254,338.969L225.992,317.754L226.066,317.754L261.93,281.062C268.449,274.398 270.359,262.027 261.758,251.433L240.301,224.992Z" style="fill:rgb(240,126,59);fill-opacity:0.2;"/></g><g transform="matrix(4.16667,0,0,-4.16667,-522.2,1412.37)"><path d="M184.805,224.992L184.781,224.969L164.133,199.523L125.328,199.523L141.074,217.844L141.07,217.844L182.805,267.883C188.281,273.484 188.316,281.32 183.324,286.418L163.52,307.543L153.5,317.754L132.688,338.969L149.754,338.969L170.492,317.754L170.566,317.754L206.43,281.062C212.949,274.398 214.863,262.027 206.258,251.433L184.805,224.992Z" fill-opacity:0.2;"/></g></g></svg>'); background-repeat: no-repeat;background-size: contain;background-attachment:fixed}

.bg-mask {position: absolute;top: 0;left: 0;height: 100%;width: 100%;background: url(../images/bg-pattern.png) repeat 50%;}
.bg-blur {backdrop-filter: blur(13px) brightness(80%); background:transparent; position:relative; color:#fff}

.btn-box a{text-decoration:none;color:var(--bs-dark);}
.btn-box a:hover{color: var(--bs-primary); }
.btn-box,
.btn-box a figure img {transition: all 0.3s ease-in-out;-webkit-transform: scale(1);transform: scale(1);}
.btn-box a:hover figure img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.btn-box:hover {border: var(--bs-primary) 1px solid !important;}

.btn-box a figure{position:relative;overflow:hidden;}
.btn-box a figure:after{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.btn-box a figure:after{-webkit-transform:scale(0);-ms-transform:scale(0);-moz-transform:scale(0);transform:scale(0);content:'\F64D'; font-family:"bootstrap-icons";position:absolute; text-align:center; width:50px; height:50px; line-height:50px; font-size:16pt; top:calc(50% - 25px); background:rgba(var(--bs-primary-rgb),1); color:var(--bs-white); border-radius:100px; left:calc(50% - 25px);  }
.btn-box a:hover figure:after{-webkit-transform:scale(1.02);-ms-transform:scale(1.02);-moz-transform:scale(1.02);transform:scale(1.02);}

@media (max-width:768px) {
.btn-box a p.small{font-size:100%!important;}
}

.has-thumbs .fancybox__backdrop{background:rgba(255,255,255,1)!important}

.color-list a{transition: all 0.2s ease-in-out;-webkit-transform: scale(.8);transform: scale(.8); position:relative;}
.color-list a:hover,
.color-list a.active{-webkit-transform: scale(1);transform: scale(1);}
.color-list a.active:before{content:'\F633'; font-family:"bootstrap-icons"; position:absolute; top:3px; left:7px; color:#FFF;}

.download-table tr:last-child td,
.download-table tr:first-child th{border-bottom:0!important;}
.download-table td{vertical-align:middle;}

.bg-blur .border,
.bg-blur.border{border-color:rgba(var(--bs-dark-rgb),1)!important;}

 
/*Home video*/
#video_container{position:relative;height:568px;width:100%;padding:0;}
.video-section {position: relative;pointer-events: none;overflow: hidden;}
.video-section iframe {
width: 100vw;height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
min-height:100vh;min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}


.modal-team a{color:inherit;text-decoration:underline}.modal-team a:hover{text-decoration:none}

.modal-group .modal-body > div {max-height:100%!important;}

.modal-group .btn-next,
.modal-group .btn-prev,
.modal-group .btn-close {
    --bs-btn-close-color: #000;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    --bs-btn-close-opacity: 0.5;
    --bs-btn-close-hover-opacity: 0.75;
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-btn-close-focus-opacity: 1;
    --bs-btn-close-disabled-opacity: 0.25;
    --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: var(--bs-btn-close-color);
    background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;
    border: 0;
    border-radius: var(--bs-border-radius-pill);
    opacity: var(--bs-btn-close-opacity)
}

.modal-group .modal-group .btn-close:hover {
    color: var(--bs-btn-close-color);
    text-decoration: none;
    opacity: var(--bs-btn-close-hover-opacity)
}

.modal-group .btn-close:focus {
    outline: 0;
    box-shadow: var(--bs-btn-close-focus-shadow);
    opacity: var(--bs-btn-close-focus-opacity)
}

.modal-group .btn-close.disabled, .btn-close:disabled {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    opacity: var(--bs-btn-close-disabled-opacity)
}

.modal-group .btn-close-white {
    filter: var(--bs-btn-close-white-filter)
}
.modal-group .btn-prev{background-color:var(--bs-primary); opacity:1!important; --bs-btn-close-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e"); background-size:34px; height:40px; width:40px; padding:10px!important; position:absolute; left:-80px; top:calc(50% - 30px);}
.modal-group .btn-next{background-color:var(--bs-primary); opacity:1!important; --bs-btn-close-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");background-size:34px; height:40px; width:40px; padding:10px!important; position:absolute; right:-80px; top:calc(50% - 30px);}
.modal-group .btn-close{background-color:var(--bs-primary); opacity:1!important; --bs-btn-close-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFF'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e"); height:40px; width:40px; padding:10px!important; position:fixed; right:20px; top:20px;}

@media (min-width:1360px) and (max-width:1440px) {
.modal-group .btn-prev,
.modal-group .btn-next,
.modal-group .btn-close{ right:18px; }

}

@media (min-width:1024px) {
.bg-innovation{background:url(../images/bg-innovation.jpg) no-repeat center center fixed; background-size:cover; }
}
@media (max-width:1023px) {
.bg-innovation{background:var(--bs-dark); }
}
@media (max-width:1023px) {
.modal-group .btn-close,
.modal-group .btn-prev,
.modal-group .btn-next{width:15px!important; height:15px!important;background-size:15px!important;}
.modal-group .btn-prev{top:58px!important;}
.modal-group .btn-next{top:93px!important;}
.modal-group .col-md-8.col-6.ps-0.align-self-center{padding-right:20px!important;}
}

@media (max-width:768px) {
.team-list p.h4{font-size:100%!important;}
}

@media (max-width:767px) {
.modal-group h2{font-size:110%!important;}
.modal-group .fs-4,
.news-list h3.lh-base,
.news-list .fs-4{font-size:100%!important;}
}

@media (min-width:1024px) and (max-width:1440px) {
.modal-group h2{font-size:130%!important;}
.modal-group .fs-4,
.news-list h3.lh-base,
.news-list .fs-4{font-size:120%!important;}
.fs-4 {font-size: calc(1rem + .16vw) !important}
}

.timeline .swiper-button-next.swiper-button-disabled, .timeline .swiper-button-prev.swiper-button-disabled{color:#FFF!important; background:var(--bs-dark); border:1px solid var(--bs-light)!important; opacity:1!important;}
.timeline .swiper-button-next, .timeline .swiper-button-prev{ border-color:rgb(19,85,131); color:var(--bs-dark); width:40px; height:40px;background:var(--bs-light); top:40px; border-radius:50px!important;}
.timeline .swiper-button-next:hover, .timeline .swiper-button-prev:hover{ background:var(--bs-primary)!important; color:#FFF!important;}
.timeline .swiper-button-next:after, .timeline  .swiper-button-prev:after{font-size:18px!important;}
.timeline .swiper-button-prev{left:0;}
.timeline .swiper-button-next{right:0;}
.timestamp {
  width: 100%; 
  margin-bottom: 20px;
  padding: 0px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 500; 
}
.status {
  height:100%;
  display: flex;
  justify-content: center;
  border-top: 4px solid var(--bs-secondary);
  position: relative;
  transition: all 200ms ease-in ;
}
.status > div{width:92%;height:100%; padding:35px!important;line-height:1.9!important; margin-top:25px; border:rgba(255,255,255,.2) 1px solid;}
/*.status > div{background-color:rgba(var(--bs-dark-rgb), 0.5)!important;-webkit-backdrop-filter: blur(15px);backdrop-filter: blur(15px);}*/
.status > div, .status > div *{color:#FFF;}
.status:before {
  content: '';
  width: 25px;
  height: 25px;
  background-color: var(--bs-primary);
  border-radius: 25px;
  border: 4px solid var(--bs-light);
  position: absolute;
  top: -15px;
  left: calc(50% - 12px); 
  transition: all 200ms ease-in;
}
.status:after {
  content: '';
  width: 25px;
  height: 25px;
  border-bottom: 15px solid var(--bs-white);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  top: 0px;
  left: calc(50% - 14px); 
  transition: all 200ms ease-in;
  opacity:.3;
}
.swiper-control {
  text-align: right;
}


.timeline {position:relative;}
.timeline-bar {border-top:8px dotted var(--bs-dark);width:100%;position:absolute;top:50%;margin-top:-2px;z-index:0; overflow:hidden; left:0;}
.milestone-slider {position:relative;display:flex;z-index:9} 
.milestone-slider .slick-slide {width:400px;height:auto; margin: 0 20px;outline:none}
.milestone-slider .slick-track{height:600px;display:flex;}
.milestone-slider .slick-track .slick-slide:nth-child(even) .item-timeline {position:absolute;top:50%;padding-top:10px;}
.item-timeline {width:630px;position:absolute;bottom:50%;padding-bottom:10px;padding-top:0px;z-index:9;}
.item-timeline .content-timeline {border-radius:1rem;position: relative;z-index:0;overflow:hidden}
.item-timeline .content-timeline h5{font-weight:bold; color:var(--bs-primary);}

@media (min-width:1024px) and (max-width:1440px) {
.item-timeline{width:575px;}
}

.slick-slide:nth-child(even) .item-timeline .content-timeline{background:rgba(var(--bs-white-rgb),1);}
.slick-slide:nth-child(even) .item-timeline .arrow .arrow-up{border-bottom-color:rgba(var(--bs-white-rgb),1)}
.slick-slide:nth-child(odd) .item-timeline .content-timeline{background:rgba(var(--bs-white-rgb),1);}
.slick-slide:nth-child(odd) .item-timeline .arrow .arrow-down{border-top-color:rgba(var(--bs-white-rgb),1)}

.item-timeline .content-timeline p{margin-bottom:0; color:var(--bs-black);}
.item-timeline .arrow {position: relative;width: 100%;height:15px;text-align:center;z-index:2;}
.item-timeline .arrow .arrow-down {width: 0;height: 0;border-left:15px solid transparent;border-right:15px solid transparent;border-top:15px solid white;margin:0 auto}
.item-timeline .arrow .arrow-up {width: 0;height: 0;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:15px solid white;margin:0 auto}
.item-timeline .year-box {position: relative;width: 100%;text-align:center;z-index:2}
.item-timeline .year {background:var(--bs-dark);color:var(--bs-white);padding:10px;border-radius:80px;display:inline-block;font-size:1.2rem;font-weight:bold;width:auto;}
.item-timeline .year {position:absolute;width:150px;left:50%;margin-left:-75px;}.item-timeline .year-down .year {top:25px;}.item-timeline .year-up .year {bottom:25px;}
.year-txt{display:none}
.year-up{margin-bottom:30px; bottom:-40px;}
.year-down{margin-top:30px; top:-40px;}

.milestone-slider .slick-dots {bottom:-30px;}
.milestone-slider img {height:auto;border-radius:0.5rem!important;display:block}
.milestone-slider .slick-prev:before, .milestone-slider .slick-next:before {font-size:20px;color: var(--bs-white);}
.milestone-slider .slick-prev, .milestone-slider .slick-next {width:38px;height:38px;border-radius:80px;background:rgba(var(--bs-black-rgb),.4);}

@media(min-width:1600px) {
.milestone-slider .slick-prev{left:-50px;} .milestone-slider .slick-next{right:-50px;}
}

@media(max-width:1599px) {
.milestone-slider .slick-prev{left:-35px;} .milestone-slider .slick-next{right:-35px;}
}
/*.milestone-slider .slick-prev.slick-disabled, .milestone-slider .slick-next.slick-disabled { background:transparent}*/
.milestone-slider .slick-prev:hover, .milestone-slider .slick-prev:focus, .milestone-slider .slick-next:hover, .milestone-slider .slick-next:focus{color:var(--bs-secondary);outline: none;background:rgba(var(--bs-dark-rgb),.9);}
.milestone-slider .slick-dots li.slick-active button:before, .milestone-slider .slick-dots li button:before {background:rgba(var(--bs-white-rgb),1)}

@media(max-width:479.98px) {
.parallax-history {background-image:none!important;}
.timeline-bar {background:var(--bs-white);width:8px;height:100%;border-radius:1rem;position:absolute;left:10px;top:0;border:0}
.milestone-slider {flex-flow:column} 
.milestone-slider .slick-track .slick-slide:nth-child(even) .item-timeline {position:relative;top:0;padding-top:10px;}
.item-timeline {width: 100%;position:relative;bottom:0;}
.milestone-slider > div {width:94%;display:block;margin-left:auto}
.item-timeline .content-timeline {background: white;border-radius: 1rem;position: relative;z-index: 0;overflow: hidden;}
.item-timeline {width:100%;}
.item-timeline .arrow {position: absolute;top:35px;left:-15px;text-align:left;}
.item-timeline .arrow .arrow-down {margin:0;transform:rotate(90deg) }
.item-timeline .arrow .arrow-up {margin:0;transform:rotate(-90deg) }
.item-timeline .year-box {display: none}
.year-txt{display:block;background:var(--bs-dark);color:var(--bs-white);padding:10px;border-radius:80px;display:inline-block;font-size:1.2rem;font-weight:bold;width:100%;text-align:center;margin-bottom:1rem}
}


.hm-prod figcaption {position:absolute; bottom:0px; left:10px; right:10px;}
.hm-client img {max-width:170px}


figure.effect-zoe figcaption {top: auto;bottom:0px;padding: 1.5rem;background-color: rgba(0,0,0, 0.2);color: #3c4a50;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);border-radius:1.5rem}
figure.effect-zoe .btn {-webkit-transition: -webkit-transform 0.65s;transition: transform 0.65s;-webkit-transform: translate3d(0, 200%, 0);transform: translate3d(0, 200%, 0);}

figure.effect-zoe:hover .description {opacity: 1;}
figure.effect-zoe figcaption {bottom:10px;}
figure.effect-zoe figcaption,figure.effect-zoe:hover h5,figure.effect-zoe .description,figure.effect-zoe:hover .btn{-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
figure.effect-zoe:hover h5 {-webkit-transition-delay: 0.05s;transition-delay: 0.05s;}

.swiper-pagination-bullet{background:white!important;}
.swiper-pagination-bullet-active{background:var(--bs-primary)!important;}
.swiper-button-next, .swiper-button-prev{color:var(--bs-white)!important;}

.swiperproducts .swiper-pagination-bullet{background:var(--bs-dark)!important;}
.swiperproducts .swiper-pagination-bullet-active{background:var(--bs-primary)!important;}
.swiperproducts .swiper-button-next, .swiper-button-prev{color:var(--bs-primary)!important;}

.resp-vtabs .form-check-input:checked {background-color: var(--bs-primary);border-color: var(--bs-primary); box-shadow:none!important;}
.breadcrumb .breadcrumb-item {font-size:.88em!important;}


.tooltip.main-tooltip{--bs-tooltip-bg: var(--bs-primary);}


.editor-content p + ul,
.editor-content p + ol{margin-top:-15px;}
.editor-content p *{font-size:inherit!important;}

.product-grid figure img,
.product-grid > .col .border,
.product-grid > .col p.fw-bold.lh-base{-moz-transition: all .2s ease;-ms-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;overflow: hidden;}

.product-grid > .col:hover .border{border-color:var(--bs-primary)!important}
.product-grid > .col:hover p.fw-bold.lh-base{color:var(--bs-primary)!important}
.product-grid figure {display:flex;align-items:center; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.product-grid figure .rollover-img { -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;background:#FFF; opacity:0; width: 100%;height: 100%;position: absolute;z-index: 10;left: 0;top: 0;display: flex;align-items: center;}
.product-grid > .col:hover figure .rollover-img{opacity:1; }
.product-grid figure .rollover-img img{-webkit-transform: scale(1)!important;transform: scale(1)!important; }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
select:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px transparent inset !important;box-shadow: 0 0 0px 1000px transparent inset !important;background-color: transparent !important;transition: background-color 5000s ease-in-out 0s;}